@charset "utf-8";
/* CSS Document */



/*----------------------------------------------------
		ヘッダー
-----------------------------------------------------*/


#header h1 {
	background: url(../img/new/pc/site_title_eng.png) no-repeat left top;
}

#site-cap {
	background: url(../img/new/pc/site_cap_eng.png) no-repeat left top;
	text-indent: -99999px;
	height:140px;
	margin:35px 0;
}



/*----------------------------------------------------
		予想
-----------------------------------------------------*/


.notice-1{
	line-height:1.1;
}


/*----------------------------------------------------
		傾向
-----------------------------------------------------*/

#tend-box,#tend-btm {
	background: url(../img/new/pc/month_eng.png) no-repeat left top;

}

.baln_fst{ 
	background:url(../img/new/pc/avg_fir_eng.png) left top no-repeat;
}
.baln_fll{ 
	background:url(../img/new/pc/avg_full_eng.png) left top no-repeat;
}


/*----------------------------------------------------
		サイドコンテンツ
-----------------------------------------------------*/


/*#p-contest-wrapper {
	background: url(../img/bg_photo_contest_title_eng.png) no-repeat left top;
}

#p-btn{
	background: url(../img/btn_check_sakura_eng.png) no-repeat left top;
}*/

/*.bnr-spot-ttl .eng{
	display:inline;
}*/
.bnr-spot-ttl,.bnr-west{
	display:none;
}
.bnr-spot{
	padding:0;
}
.bnr-east{
	border-top: 1px solid rgba(220,231,180,0.8);
	border-bottom:none;
	padding-top:20px;
	height:50px;
}
.bnr-east .eng{
	display: inline;
	line-height:1.4;
}
.bnr-east img{
	float:left;
	margin-top:-10px;
}
.bnr-ttl .eng{
	display:inline
}
/*
.bnr-east{
	background:url(../img/bnr_east_eng.jpg) no-repeat left top;
}

.bnr-west{
	background:url(../img/bnr_west_eng.jpg) no-repeat left top;
}*/
/*.bnr-ttl{
	background:url(../img/bnr_link_title_eng.png) no-repeat left top;
	
}*/

/*fb-likebox*/
.fb-chc, .fb-kor{
	display:none;
}


/*ウェブマガジン*/

/*.web-maga a{
	display:block;
	width:260px;
	height:517px;
	background:url(../img/web_magazine_eng.png) no-repeat left top;
	
	
	}*/
	
.web-maga-top a{
	display:block;
	width:260px;
	height:310px;
	background:url(../img/new/pc/web_magazine_eng.png) no-repeat left top;
	
	}

.web-maga-mid-02 a{
	display:block;
	width:260px;
	height:117px;
	background:url(../img/new/pc/web_magazine_eng.png) no-repeat left -310px;
	
	}
.web-maga-mid-03 a{
	display:block;
	width:260px;
	height:88px;
	background:url(../img/new/pc/web_magazine_eng.png) no-repeat left -427px;
	
	}
.web-maga-mid-04 a{
	display:block;
	width:260px;
	height:113px;
	background:url(../img/new/pc/web_magazine_eng.png) no-repeat left -515px;
	
	}
.web-maga-mid-05 a{
	display:block;
	width:260px;
	height:110px;
	background:url(../img/new/pc/web_magazine_eng.png) no-repeat left -629px;
	
	}
.web-maga-mid-06 a{
	display:block;
	width:260px;
	height:115px;
	background:url(../img/new/pc/web_magazine_eng.png) no-repeat left -739px;
	
	}
.web-maga-mid-07 a{
	display:block;
	width:260px;
	height:114px;
	background:url(../img/new/pc/web_magazine_eng.png) no-repeat left -853px;
	
	}
.web-maga-mid-08 a{
	display:block;
	width:260px;
	height:115px;
	background:url(../img/new/pc/web_magazine_eng.png) no-repeat left -967px;
	
	}

.web-maga-btm{
/*	display:block;*/
	width:260px;
	height:8px;
	background:url(../img/new/pc/web_magazine_eng.png) no-repeat left bottom;
	
	}

/*簡体字用バナー*/
#chs-bnr{
	display:none;
}

